body	{background-color:#ffffff;}

body, form, input, li, ol, p, div, table, td, textarea, ul
{
	margin:0px;
	padding:0px;
	font-size:12px; line-height:16px;
	font-family:Arial, Sans-Serif;
	color:Black;
}

.BodyWrapper	{height:300px;}	/* Min page height. */

/* List styles */
ul		{margin-left:23px; list-style-type:none;}
ul li	{
	font-family:Arial, Sans-Serif; 	
	background-image:url(/omni/Images/Elements/LinkArrowSm.gif);  
	background-position:top left;
	background-repeat:no-repeat;
	padding:0 0 5px 10px;
}

ol		{margin-left:45px;}
ol li	{
	font-family:Arial, Sans-Serif; 	
	padding:0 0 2px 0px;
}

/* List style inside boxes */
.BoxInner ul		{margin-left:0px; list-style-type:none;}
.BoxInner ol		{margin-left:20px;}


.BodyText {
	font-size:12px; line-height:16px;
	font-family:Arial, Sans-Serif;
	color:Black;
}

img
{ 
	border:0;
}

table
{
	border-collapse:collapse;
	border-spacing:0;
}

div#doc
{
	float:left;
	border:solid 1px #423c0f;
	border-bottom:none;	
	margin:20px;
	width:955px;
}

#doc-inner
{
	border-bottom:solid 1px #423c0f;
	width:955px;
}

div#hd
{
	float:left;
}

/* new for search/login */
div#SearchBox
{	 
	position:absolute;
	top:0px; right:-1px;	/* adjust for borders */	
}

.socialText {
	float: left;
	line-height:19px;
}

#socialIcons {
	position: absolute;
	top: 35;
	right: -1;
	padding:8px;
}

a.socialButton {
	display: block;
	padding-top: 0px;
	float: left;
	margin-left: 12px;
	background-repeat: no-repeat;
	height: 19px;
    width: 19px;
}

a.socialButton:hover {
	background-position:0px -19px;
	padding-top: 2px;
}

#Login	{
	float:left;
	color:#789933;
	line-height:normal;	
	
	height:35px;
	position:relative;
	top:7px; 
	padding:0px 16px 0 0;
}
#SearchLeft	{ 
	float:left;	
/*	background-image:url(/omni/images/Elements/SearchLeft.gif); */
	background-repeat:no-repeat; 
	width:38px; height:35px;
}
#SearchText	{
	float:left;	
	color:#789933;
	line-height:normal;
	border-bottom:solid 1px #8f8f8f;		
	border-left:solid 1px #8f8f8f;	
	
	height:35px;
	position:relative;	
	top:-1px; *top:0px;
	
	text-align:right;
	padding:0 8px 0px 8px;	
	margin:0;
}

.gobtn		{position:relative; top:4px;}
.SearchInner	{margin:3px 0 0 0; color:#789933; line-height:normal;}

#SearchText input	{
	border:solid 1px #8f8f8f;
	padding-left:2px;
}

input#searchBtn
{
	border: none;
}


div#hd-menu
{
	border-top:solid 1px #8f8f8f;
	border-bottom:solid 1px #8f8f8f;
	float:left;	
	width:955px;	
}

div#hd-menu li
{
	background-image:none;
	list-style:none;
	margin:0;
	padding:0;
}

ul#hd-menu-list
{
	float:right;
	/* moved to EE... margin-right:40px; */
}

ul#hd-menu-list li a
{
	/*color:#8e753a;*/
	color:#50892E;
	display:block;
	padding:4px 8px 4px 8px;
	text-decoration:none;
}

ul#hd-menu-list li a:hover
{
	/*color:#7f3c21;*/
	color:#4f6f25;
}

ul#hd-menu-list li
{
	border-left:solid 1px #8f8f8f;	
	float:left;	
	position:relative;
	white-space:nowrap;
	z-index:1000;	/* Keep on top of tagline text and image. */
}

ul.hd-menu-drop
{
	background-color:#ffffff;
	filter:alpha(opacity=90);
	opacity:.90;
	visibility:hidden;
	position:absolute;
	margin-top:1px;
	margin-left:0px;
	left:-1px;
}

ul#hd-menu-list ul.hd-menu-drop li
{
	border:solid 1px #8f8f8f;
	border-top:none; 
	float:none;
}

#bd-top
{
	clear:both;
}

.TopMenuEE	{
	margin-right:40px;
	border-right:solid 1px #8f8f8f;
}

/* Links */
a			{color:#669958; text-decoration:none;}
a:hover		{color:#669958; text-decoration:underline;}
a:visited	{color:#669958; }
a img		{border:none;}

/* Margin for arrow in link phrase. */
.Link img {margin:1px 0 0 3px;}

p	{margin:0 0 6px 0;}
div	{margin:0 0 0px 0;}
td	{vertical-align:top;}

/* Large rounded-rectangle title ('Landing') */
h1, .head1 {
	margin-top:0px;
	margin-bottom:3px;
}

h1, h1 div, .head1, .head1 p {
	font-family:Arial, Sans-Serif; 
	font-size:24px; line-height:18px;
	font-weight:bold;
	color:#789933;
}

/* NOTE */
h2	{margin:0; padding:0;
	font-size:13px;	
	font-weight:bold;
	color:#789933;}

/* Head 2. Block with text on right. */
h2.Right div, h2.Right div p, 
.Head2Right, .Head2Right p {
	font-size:13px;	
	font-weight:bold;
	color:#789933;
}

/* Head 2. Block with text below. */
h2.Below div, h2.Below div p, 
.Head2Below {
	font-size:12px;
	font-weight:bold;
	color:#789933;
	width:157px;
}

/* Head 3. NOTE: larger than H2, but these typically contain less important information.
	Examples: Intro for "Team," "My Account," "About/Overview," and titles of smaller rounded-rectangle ("did you know" and "in the spotlight"). */
h3, h3 div, .head3, .head3 p {
	font-family:Helvetica Neue 73 bold extended, Arial, Sans-Serif; /* NOTE pdf > Helvetica Neue 73 bold extended. */
	font-size:16px;
	font-weight:bold;
	color:#789933;
	margin-top:0px;
	margin-bottom:3px;
	line-height:1.25em;
}
/* Black, non-bold part of intro paragraphs. */
h3 .Plain, h3 .Plain div, .head3 .Plain {
	font-family:Arial, Sans-Serif; font-size:16px;
	font-weight:normal;
	color:#000000;
	margin-top:0px;
	margin-bottom:3px;
}

/* Head 4. Unimportant subtitles etc. 
	Same style as H2, but demoted: News, bill payment, about/overview */
h4, h4 div, .head4, .head4 p {
	font-family:Arial, Sans-Serif; font-size:12px;
	font-weight:bold;
	color:#789933;
	margin-top:2px;
	margin-bottom:2px;
}

/* Not spec'd in style guide, but defined here to prevent large spacing if used. */
h5, h5 div, .head5, .head5 p	{
	font-size:13px; font-weight:bold;
	color:Black;
	margin:0; padding:0;
}

.superscript	{
	font-size:smaller;
	position:relative;
	top:-0.5em;
	left:0.1em;
}
.subscript		{
	font-size:smaller;
	position:relative;
	top:0.2em;
	left:0.1em;
}

.FormLabel {
	font-family:Arial, Sans-Serif; font-size:12px;
	font-weight:bold;
	color:#789933;
	float:left; width:75px;
	padding-top:5px;
	margin-bottom:6px;
}

/* Form styles 
	NOTE: Only Firefox uses the 'type' selector.
	Following classes would have to be added to inputs to make these work.
*/
input.ButtonBg	{ 
	background-image:url(/omni/images/buttons/background.gif);
	background-repeat:no-repeat;
	 background-position:top left;
	 border:none;
	 background-color:#ffffff;
	 padding:0; margin:0;
	 width:78px;	 
}
input.CustomBorders	{
	border-top:		outset 2px #cbced4;
	border-right:	inset 2px lightgrey;
	border-bottom:	inset 2px lightgrey;
	border-left:	outset 2px #f1f0f2;
	
}
input[type='submit'], input[type='button'], input[type='reset'] {
	background-image:url(/omni/images/buttons/background.gif);
	background-repeat:no-repeat;
	background-position:top left;
	border:none;
	background-color:#ffffff;
	padding:0; margin:0;
	width:78px;
	cursor:pointer;
}

#Shadow {
	width:165px; height:128px;	
}

#MainImage {
	width:955px;
	height:114px;
	z-index:90;
}
#MainImage img  {
	width:955px;
	height:114px;
}

.Logo {
	height:70px;	/* Hold space in template */
	margin:0 0 0 32px;
	position:relative;	
}

#Main {
	position:relative;	
}

/* End */

.Box183 {
	position:relative; 
	margin:0 10px 10px 0;	/* PDF specs 27 below, but this looks correct considering shadow. */
	padding:0;
	width:184px;
}

.Box183 h3 div, 
.Box183 h3 div p	{
	padding:4px 11px 0px 11px; 
	font-family:helvetica neue 73 bold extended, Arial, Sans-Serif;	
	font-size:16px;
	font-weight:bold;
	color:#789933;
}

.Box183 .BoxBody div {
	font-size:11px; 
	line-height:14px;	
	color:#333333;	
	position:relative; 
	padding:0px 11px 5px 11px; 
}

.Box183 div.BoxBody div p	{
	font-size:11px; 
	line-height:14px;	
	color:#333333;
	padding:0;	/* Prevent excess padding after pressing ENTER key. */
}

.Box183 div.BoxBody div ol li	{
	font-size:11px; 
	line-height:normal;		
	padding:0 0 2px 0;	
}

.Box183 div.BoxBody div ul li	{
	font-size:11px; 
	line-height:normal;		
	padding:0 0 2px 10px;	
}

.BoxMedium {
	position:relative;
	float:left;
	width:260px;		
	margin:0;
	/* debug 
	 background-color:Red;
	 */
}
.BoxMedium h3 {
	padding:3px 11px 0px 11px; margin-left:14px;
	font-family:Helvetica Neue 73 bold extended, Arial, Sans-Serif;
	 font-size:16px;
}
.BoxMedium .BoxBody	{
	position:relative;
	top:-4px;
	font-size:12px; line-height:13px;
}
.BoxMedium .LinkList li	{color:#333333;}

/* Box border */
.BoxInner {border:solid 1px #666666; 
	height:100%;	/* equal height for both boxes on landing page. */
}

/* Box corners */
.TopLeft, .TopRight, .BtmLeft, .BtmRight
{
	background-image:url(/omni/Images/Elements/Corners.gif);
	background-repeat:no-repeat;
	position:absolute;
	width:11px;
	height:11px;
	overflow:hidden;
}

.TopLeft	{ top:0; left:0; background-position:0px 0px; }
.TopRight	{ top:0; right:0; background-position:-11px 0px; }
.BtmLeft	{ bottom:0; left:0; background-position:0px -11px; }
.BtmRight	{ bottom:0; right:0; background-position:-11px -11px; }

/* Shadow and rounded corners on 77x89 px image */
div.Shadow77	{
	position:relative; width:91px; height:103px;
	z-index:10;
	padding:0;
	margin:0;	
}

/* Shadow and rounded corners on 133x100 px image */
div.Shadow133	{
	position:relative; width:147px; 
	height:117px; 
	z-index:10;
}

/* Shadow and rounded corners on 183x194 px image */
div.Shadow183	{
	position:relative; width:199px; height:210px;
	z-index:10;
	margin:0 0 10px 0;	/* PDF specs 27, but this looks correct considering shadow. */
}

/* Put image over shadow in edit mode to allow selecting. */
.NonShadowImg {
	position:absolute; top:0px;
	z-index:40;	
	margin-bottom:0;
}
.ShadowOver	{
	position:absolute; top:0px;
	z-index:50;
}

/* Shadow and rounded corners on 151x114 px image (home page) */
.NonShadowImgHome {
	position:absolute; 
	top:0px; left:0;
	z-index:40;
}
.ShadowOverHome	{
	position:absolute; 
	top:0px; left:0;
	z-index:50;						
}

/* Module styles */
.Mod77TextRight {
	float:left;
	width:243px;
	margin-bottom:8px;
}

.hide { display:none; }

/* CSS-based logo */
.topLogo_3_1 {
	width:500px;
	height:70px;
	overflow:hidden;
	background-image:url('/MediaLibrary/3/1/images/topLogo.png');
	background-repeat:no-repeat;
}

.topLogo_3_2 {
	width:500px;
	height:70px;
	overflow:hidden;
	background-image:url('/MediaLibrary/3/2/images/topLogo.png');
	background-repeat:no-repeat;
}

.topLogo_3_3 {
	width:500px;
	height:70px;
	overflow:hidden;
	background-image:url('/MediaLibrary/3/3/images/topLogo.png');
	background-repeat:no-repeat;
}

.topLogo_3_4 {
	width:500px;
	height:70px;
	overflow:hidden;
	background-image:url('/MediaLibrary/3/4/images/topLogo.png');
	background-repeat:no-repeat;
}

.topLogo_3_5 {
	width:500px;
	height:70px;
	overflow:hidden;
	background-image:url('/MediaLibrary/3/5/images/topLogo.png');
	background-repeat:no-repeat;
}

.topLogo_3_6 {
	width:500px;
	height:70px;
	overflow:hidden;
	background-image:url('/MediaLibrary/3/6/images/topLogo.png');
	background-repeat:no-repeat;
}

.topLogo_3_7 {
	width:500px;
	height:70px;
	overflow:hidden;
	background-image:url('/MediaLibrary/3/7/images/topLogo.png');
	background-repeat:no-repeat;
}

.topLogo_3_8 {
	width:500px;
	height:70px;
	overflow:hidden;
	background-image:url('/MediaLibrary/3/8/images/topLogo.png');
	background-repeat:no-repeat;
}

.topLogo_3_9 {
	width:500px;
	height:70px;
	overflow:hidden;
	background-image:url('/MediaLibrary/3/9/images/topLogo.png');
	background-repeat:no-repeat;
}

.topLogo_3_10 {
	width:500px;
	height:70px;
	overflow:hidden;
	background-image:url('/MediaLibrary/3/10/images/topLogo.png');
	background-repeat:no-repeat;
}

.bottomLogo_3_1 {
	width:140px;
	height:41px;
	overflow:hidden;
	background-image:url('/MediaLibrary/3/1/images/bottomLogo.png');
	background-repeat:no-repeat;
}

.bottomLogo_3_2 {
	width:140px;
	height:41px;
	overflow:hidden;
	background-image:url('/MediaLibrary/3/2/images/bottomLogo.png');
	background-repeat:no-repeat;
}

.bottomLogo_3_3 {
	width:140px;
	height:41px;
	overflow:hidden;
	background-image:url('/MediaLibrary/3/3/images/bottomLogo.png');
	background-repeat:no-repeat;
}

.bottomLogo_3_4 {
	width:140px;
	height:41px;
	overflow:hidden;
	background-image:url('/MediaLibrary/3/4/images/bottomLogo.png');
	background-repeat:no-repeat;
}

.bottomLogo_3_5 {
	width:140px;
	height:41px;
	overflow:hidden;
	background-image:url('/MediaLibrary/3/5/images/bottomLogo.png');
	background-repeat:no-repeat;
}

.bottomLogo_3_6 {
	width:140px;
	height:41px;
	overflow:hidden;
	background-image:url('/MediaLibrary/3/6/images/bottomLogo.png');
	background-repeat:no-repeat;
}

.bottomLogo_3_7 {
	width:140px;
	height:41px;
	overflow:hidden;
	background-image:url('/MediaLibrary/3/7/images/bottomLogo.png');
	background-repeat:no-repeat;
}

.bottomLogo_3_8 {
	width:140px;
	height:41px;
	overflow:hidden;
	background-image:url('/MediaLibrary/3/8/images/bottomLogo.png');
	background-repeat:no-repeat;
}

.bottomLogo_3_9 {
	width:140px;
	height:41px;
	overflow:hidden;
	background-image:url('/MediaLibrary/3/9/images/bottomLogo.png');
	background-repeat:no-repeat;
}

.bottomLogo_3_10 {
	width:140px;
	height:41px;
	overflow:hidden;
	background-image:url('/MediaLibrary/3/10/images/bottomLogo.png');
	background-repeat:no-repeat;
}


#captchaStatus 
{
	font-size: 13px;
	display:block;
	font-weight: bold;
	margin: 5px 0;
	color: red;
}